<ion-view title="X" id="page248">
  <ion-content padding="true" class="has-header">
    <h1 id="x-heading236" style="color:#000000;text-align:center;">Xx</h1>
    <div>
      <img src="img/yNpotlVT9KiZC7x56soC_X.png" style="display: block; width: 80%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="y()" id="x-button575" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="w()" id="x-button576" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>